6.0.0-git
2021-01-18

[#7475] Changing themes sometimes doubles the sidebar
Summary Changing themes sometimes doubles the sidebar
Queue Horde Base
Queue Version HEAD
Type Bug
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester chuck (at) horde (dot) org
Created 2008-10-11 (4482 days ago)
Due
Updated 2008-10-24 (4469 days ago)
Assigned
Resolved 2008-10-24 (4469 days ago)
Milestone
Patch No

History
2008-10-24 21:47:29 Jan Schneider Assigned to Jan Schneider
Taken from Chuck Hagenbuch
State ⇒ Resolved
 
2008-10-24 21:47:15 CVS Commit Comment #2 Reply to this comment
Changes have been made in CVS for this ticket:

http://cvs.horde.org/diff.php/horde/lib/prefs.php?r1=1.45&r2=1.46&ty=u
2008-10-11 03:34:42 Chuck Hagenbuch Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Changing themes sometimes doubles the sidebar
Queue ⇒ Horde Base
Assigned to Chuck Hagenbuch
Assigned to Horde DevelopersHorde Developers
Milestone ⇒
Patch ⇒ No
Reply to this comment
Seemingly not all the time, but definitely reproducible - changing 
themes causes another sidebar to appear.

Saved Queries